<div *ngIf="!pais; else divPais" class="alert alert-info">
  Espere por favor....
</div>


<ng-template #divPais>

  <div class="row">
    <div class="col-12">
      <h1>País: <small>{{ pais.name.common }}</small></h1>
    </div>
  </div>

  <div class="row">

    <div class="col-4">
      <h3>Bandera</h3>
      <img [src]="pais.flags.png" class="img-thumbnail"/>
    </div>

    <div class="col">
      <h3>Información</h3>
      <ul class="list-group">
        <li class="list-group-item">
          <strong>Población</strong> {{ pais.population | number }}
        </li>
        <li class="list-group-item">
          <strong>Código numérico</strong> {{ pais.idd.root }}{{ pais.idd.suffixes[0] }}
        </li>
        <li class="list-group-item">
          <strong>Código alpha3</strong> {{ pais.cca3 }}
        </li>
      </ul>
    </div>


  </div>

  <h3>Traducciones</h3>
  <div class="row">
    <div class="col">

      <span class="badge bg-primary mr-1">{{ pais.translations['ara'].common }}</span>
      <span class="badge bg-primary mr-1">{{ pais.translations['fra'].common }}</span>
      <span class="badge bg-primary mr-1">{{ pais.translations['jpn'].common }}</span>

    </div>
  </div>


  <!--  <pre class="mt-5">-->
  <!--        {{ pais | json }}-->
  <!--    </pre>-->

</ng-template>
